[WZ]
mjzh=淘宝账号|淘宝密码##淘宝账号|淘宝密码## 
bblj=####有问题请联系客服QQ：2175125850 ##或则##访问官网 www.kuaiqiang8.com
mjpj=东西很好
fgf=|
xc=2
a2=
a3=
a4=
a17=
UUUSER=werwer
UUPWD=werwer
a19=4
a6=
a23=C26DC89F920D0EE33C50D119B8948E1D
a24=
a7=
a8=
a9=hcc8308253@163
a10=weq
a11=20
a12=90
a14=99
a15=admin
a16=admin
a18=
a45=
a51=星光大道第一名888号
[XZK]
a4=真
zfmm=13
a2=真
a5=假
a6=假
a7=假
a8=真
fkfs8=0
a9=假
a10=假
ip=1
a11=真
a3=真
a12=假
[ZCM]
zcm=
yhm=
a6=
a23=
a24=
a7=
a8=
